fiddler 无法安装https证书问题 unable to configure windows to trust the fiddler root certificate

fiddler 无法安装https证书问题 unable to configure windows to trust the fiddler root certificate

- 2018年9月30日 - IT - 评论已关闭 - 158浏览 阅读更多...

需要 在命令行工具中 cd "C:\Program Files (x86)\Fiddler2"        makecert.exe -r -ss my -n "CN=DO_NOT_TRUST_FiddlerRoot, O=DO_NOT_TRUST, OU=Created by http://ww…

敏感词验证接口-网易出品

敏感词验证接口-网易出品

- 2018年9月29日 - IT - 评论已关闭 - 203浏览 阅读更多...

http://dun.163.com/trial/text

office出现“文件已损坏,无法打开”的解决办法

office出现“文件已损坏,无法打开”的解决办法

- 2018年6月30日 - IT - 评论已关闭 - 447浏览 阅读更多...

进入excel2016----选项----信任中心----信任中心设置,点击“受信任位置”,将文件所在的位置添加进信任,确定后,重新再打开文档即可  

密码保护:SSR+Signal android

密码保护:SSR+Signal android

- 2018年6月29日 - IT - 评论已关闭 - 848浏览 阅读更多...

这是一篇受密码保护的文章,您需要提供访问密码: 密码:

win下如何制作linux启动盘

win下如何制作linux启动盘

- 2018年5月1日 - IT - 评论已关闭 - 601浏览 阅读更多...

Universal USB Installer (UUI) Screenshots Universal-USB-Installer-1.9.8.1.exe – April 25, 2018 – Changes Fix various broken links. IMPORTANT: The Wind…

win10下的hp打印机无法打印office文档,可以打印pdf和测试页

win10下的hp打印机无法打印office文档,可以打印pdf和测试页

- 2018年3月19日 - IT - 评论已关闭 - 781浏览 阅读更多...

解决办法: 在hp官网找到对应的win10打印机驱动,安装后可以解决

Linux下浪潮服务器查询型号的指令

Linux下浪潮服务器查询型号的指令

- 2018年3月16日 - IT - 评论已关闭 - 744浏览 阅读更多...

root权限执行:dmidecode      

debian查看系统版本

debian查看系统版本

- 2018年2月11日 - IT - 评论已关闭 - 780浏览 阅读更多...

1)内核版本 uname -a or cat /proc/version 2)发行版 cat /etc/issue           【简单查】 or cat /etc/os-release  【查大版本,结果显示debian 8 或者debian7】 lsb_release -a        …

debian8 安装配置vsftpd虚拟用户

debian8 安装配置vsftpd虚拟用户

- 2018年2月5日 - IT - 评论已关闭 - 768浏览 阅读更多...

安装vftpd 和db-util apt-get install vsftpd apt-get install db-util //网上的方法直接安装4.8版本无效,而应该不带版本号安装,这样安装后,就是最新5.3版本 备份和修改当前的vsftpd配置文件 cp /etc/vsftpd.conf /…

debian升级更新openssh版本

debian升级更新openssh版本

- 2018年2月5日 - IT - 评论已关闭 - 901浏览 阅读更多...

为了确保安装失败导致无法ssh,建议先开启telnet,debian默认是没有telnet server的, 需要安装: apt-get install xintetd  apt-get install telnetd    新建telnet server的启动文件:/etc/xinetd…

声明

本主题基于MIT开源协议免费开放使用,作者(水冷眸)仅保留著作版权。